<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
	<item key='Filetada20250121115108' />
	<item key='Mono20250121115112' />
	<item key='marca_congresso_nacional_filetada_preta.eps20250121114316' />
	<item key='marca_congresso_nacional_filetada_preta.ai20250121114550' />
	<item key='marca_congresso_nacional_filetada_preta.jpg20250121114314' />
	<item key='marca_congresso_nacional_filetada_preta.pdf20250121114315' />
	<item key='marca_congresso_nacional_filetada_preta.png20250121114314' />
	<item key='marca_congresso_nacional_filetada_preta.svg20250121114315' />
	<item key='marca_congresso_nacional_filetada_preta.webp20250121114314' />
	<item key='marca_congresso_nacional_monocormatica_preta.eps20250121114842' />
	<item key='marca_congresso_nacional_monocormatica_preta.ai20250121114850' />
	<item key='marca_congresso_nacional_monocormatica_preta.jpg20250121114840' />
	<item key='marca_congresso_nacional_monocormatica_preta.pdf20250121114841' />
	<item key='marca_congresso_nacional_monocormatica_preta.png20250121114839' />
	<item key='marca_congresso_nacional_monocormatica_preta.svg20250121114841' />
	<item key='marca_congresso_nacional_monocormatica_preta.webp20250121114840' />
</files>
</dirinfo>
